local fn = _gn(0xB2C69E11A37B5AF0)
--- OVERRIDE_SAVE_HOUSE
function Global.OverrideSaveHouse(override, x, y, z, heading, isAutosave)
	return _in2(fn, override, x, y, z, heading, isAutosave, _v, _f, _r)
end
